@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : facilities.css
 author     : Ability Consultant
 style info : 館内施設
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
/* -----------------------------------------------------------
	共通
----------------------------------------------------------- */
#facilities {
  color: #505050;
}

#main table, #main ol, #main ul, #main dl, #main blockquote, #main pre, #main p {
  margin-bottom: 1em;
}

/* -----------------------------------------------------------
	.btn_detail	詳細ボタン
----------------------------------------------------------- */
#facilities .btn_detail {
  width: 148px;
  height: 35px;
  margin: 30px auto 0;
}
#facilities .btn_detail a {
  background: url(../facilities/images/btn_details.gif) 0 0 no-repeat;
  display: block;
  height: 0;
  overflow: hidden;
  padding-top: 35px;
}
#facilities .btn_detail a:hover {
  background-position: 0 -35px;
}
#facilities .btn_detail02 {
  margin-top: 30px;
}

/* -----------------------------------------------------------
	.m_page 	ページメニュー
----------------------------------------------------------- */
#facilities .m_page {
  margin-bottom: 60px;
}
#facilities .m_page ul {
  background: url(../images/bg_menu.gif) right top repeat-x;
  height: 40px;
  overflow: hidden;
}
#facilities .m_page ul li {
  height: 40px;
  float: left;
}
#facilities .m_page ul li.m_top {
  float: right;
}
#facilities .m_page ul li a {
  padding-top: 40px;
  height: 0;
  display: block;
  overflow: hidden;
}
#facilities .m_page ul li.m_lou a {
  width: 112px;
  background: url(../facilities/images/m_lou.gif) 0 0 no-repeat;
}
#facilities .m_page ul li.m_lou a:hover {
  background-position: 0 -40px;
}
#facilities .m_page ul li.m_fac a {
  width: 171px;
  background: url(../facilities/images/m_fac.gif) 0 0 no-repeat;
}
#facilities .m_page ul li.m_fac a:hover {
  background-position: 0 -40px;
}
#facilities .m_page ul li.m_ban a {
  width: 93px;
  background: url(../facilities/images/m_ban.gif) 0 0 no-repeat;
}
#facilities .m_page ul li.m_ban a:hover {
  background-position: 0 -40px;
}
#facilities .m_page ul li.m_con a {
  width: 187px;
  background: url(../facilities/images/m_con.gif) 0 0 no-repeat;
}
#facilities .m_page ul li.m_con a:hover {
  background-position: 0 -40px;
}
#facilities .m_page ul li.m_map a {
  width: 112px;
  background: url(../facilities/images/m_map.gif) 0 0 no-repeat;
}
#facilities .m_page ul li.m_map a:hover {
  background-position: 0 -40px;
}
#facilities .m_page ul li.m_top a {
  width: 285px;
  background: url(../facilities/images/m_top.gif) 0 0 no-repeat;
}
#facilities .m_page ul li.m_top a:hover {
  background-position: 0 -40px;
}
